<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Ein massives Update für die Funktion</string>
	<key>An Exciting Feature</key>
	<string>Eine spannende Funktion</string>
	<key>Continue</key>
	<string>Fortfahren</string>
	<key>Even more amazing feature</key>
	<string>Eine noch erstaunlichere Funktion</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Hier ist eine neue super spannende Funktion, an der wir im letzten Jahr oder fünf gearbeitet haben.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Hier ist eine neue super spannende Funktion, an der wir im letzten Jahr oder fünf gearbeitet haben. </string>
	<key>Join our newsletter</key>
	<string>Melde dich zu unserem Newsletter an</string>
	<key>Next Release</key>
	<string>Nächste Version</string>
	<key>Previous Release</key>
	<string>Vorherige Version</string>
	<key>Read full Release Notes...</key>
	<string>Vollständige Release Notes lesen...</string>
	<key>Such an exciting release!</key>
	<string>So eine spannende Version!</string>
	<key>Super exciting feature</key>
	<string>Super spannende Funktion</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Möchtest du mit unseren Apps auf dem Laufenden bleiben?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Wir haben endlich die Funktion implementiert, die den Großartigkeitsgrad um +1000 erhöht! Ein großartiger Erfolg!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Wir haben es so sehr verbessert, dass es jetzt noch besser ist als zuvor! Besser als je zuvor. Warte, bis du es siehst!</string>
	<key>What's New?</key>
	<string>Was ist neu?</string>
	<key>What’s New</key>
	<string>Was ist neu</string>
	<key>What’s New in %@</key>
	<string>Neues in %@</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Ja, genau das haben wir getan. Kannst du es glauben? Es ist da und es ist für dich!</string>
</dict>
</plist>
